<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(3,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(3,$NoVisu);
      Affiche_Resultat_Recherche_Form(3,$NoVisu);
    break;
    case 2:
	  CheckAlertClient(${GetNomClef(3)});
      Affiche_formulaire(3,AFFICHAGE,$no_division=1,$clef=${GetNomClef(3)},$no_visu=$NoVisu);
    break;
  }
?>
